Section: extra-emulation

Depends : acpica-unix, cdrkit, curl, dkms, gcc, libidl2, libpng, libvpx, libxml2, linux-pam, make, net-tools, openssl, procps, python-3, qt-5, sdl-ttf, shared-mime-info, vde2, x11-app, xorg-server, zlib

Depends (build) : 32subsystem, acpica-unix, bin86, cdrkit, dev86, glu, gsoap, libvncserver, lvm2, openjdk-8, pulseaudio, xalan-c

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

6.1.36 (amd64/stable)

Issue 432

Library dependency without PKGDEP

6.1.36 (amd64/stable)

Depends: opus

opus 1.3.1 (amd64/stable)

  • libopus.so.0